Subject: Re: bug#21358: 25.0.50; Add support for NTLMv2 authentication

From: Thomas Fitzsimmons <[email-masked]>
Date: Sun, 06 Sep 2015 18:36:00 -0400

fixed 21358 25.1
thanks

Stefan Monnier <[email-masked]> writes:

>> This patch implements NTLMv2 authentication in ntlm.el.  OK to push?
>
> According to the Git log, this file has seen no local changes other than
> cosmetic tweaks like updating the copyright years.  So I suspect that
> noone knows any better than you do.
>
> IOW, I think it's OK to push,

Pushed, closing.

I'm also going to bump the version to 2.00, add the "comm" keyword and
add myself as the maintainer, then push the same file to GNU ELPA for
use by pre-25.1 versions of Emacs.

Thanks,
Thomas